<!DOCTYPE html>

<html>
	<head>
		<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<title wicket:id="title">ICalendar Aggregator</title>
		<script type="text/javascript" src="http://s7.addthis.com/js/250/addthis_widget.js"></script>
	</head>
	<body>
		<div id="mainContent">
			<div class="ui-layout-north">
				<h1 wicket:id="header">ICalendar Aggregator</h1>
				<wicket:container wicket:id="feedback"></wicket:container>
				<div class="menubar">
					<ul class="menu">
		    	    	<li><a class="item" wicket:id="home"><wicket:message key="home">Home</wicket:message></a></li>
		    	    	<li><a class="item" wicket:id="day"><wicket:message key="day">Day</wicket:message></a></li>
		    	    	<li><a class="item" wicket:id="weekView"><wicket:message key="week">Week</wicket:message></a></li>
		    	    	<li><a class="item" wicket:id="list"><wicket:message key="list">List</wicket:message></a></li>
		   	    	</ul>
		   	    	<div class="topRightLinks">
		    	    	<a wicket:id="toDutch"><img alt="Nederlands" src="flags/png/nl.png"></a>
		    	    	<a wicket:id="toEnglish"><img alt="English" src="flags/png/gb.png"></a>
		   	    	</div>
		   	    </div>
		   	</div>
		   	<div class="ui-layout-west" style="display: none">
		   		<wicket:container wicket:id="feedSelection"></wicket:container>
		   	</div>
		   	<div class="ui-layout-east" style="display: none">
		   	</div>
		   	<!--  wicket:child zorgt zelf voor class="ui-layout-center content" id="center" -->
			<wicket:child/>
		   	<div class="ui-layout-south footer">
		   		<a href="http://repo.or.cz/w/ical-aggregator.git"><img width="32" height="31" src="opensource.png" alt="Open source"></a><wicket:message key="tagline"></wicket:message> 
		   	</div>
	   	</div>
    	<script>
    	$(document).ready( function() {
    		$('body').layout({
    			center:
		    	{
					applyDefaultStyles: true,
	    			paneSelector: "#mainContent"
		    	}
   			});
	    	$('#mainContent').layout(
	    	{ 
		    	applyDefaultStyles: true, 
		    	defaults:
		    	{
		    		applyDefaultStyles: true
		    	},
		    	center:
		    	{
					applyDefaultStyles: true,
	    			paneSelector: "#center"
		    	},
		    	west:
		    	{
		    		spacing_open: 21,
		    		spacing_closed: 21,
		    		togglerAlign_open: 'top',
		    		togglerAlign_closed: 'top',
		    		togglerLength_open: 400,
		    		togglerLength_closed: 400,
		    		togglerTip_open: 'Bronnen kiezen',
		    		togglerTip_closed: 'Bronnen kiezen',
		    		//slideTrigger_open: 'mouseover',
		    		initClosed: true
		    	},
		    	east:
		    	{
		    		spacing_open: 21,
		    		spacing_closed: 21,
		    		togglerAlign_open: 'top',
		    		togglerAlign_closed: 'top',
		    		togglerLength_open: 0,
		    		togglerLength_closed: 0,
		    		//slideTrigger_open: 'mouseover',
		    		initClosed: true
		    	}
	    	 });
	    	 $('ui-layout-west').show();
    	});
    	</script>
	</body>
</html>